INTERFACE
SUBROUTINE GETMINI (YDVAZX, CDFILE)
USE CONTROL_VECTORS, ONLY : CONTROL_VECTOR, ALLOCATE_CTLVEC, DEALLOCATE_CTLVEC,&
 & ASSIGNMENT(=) 
TYPE(CONTROL_VECTOR),INTENT(INOUT) :: YDVAZX
CHARACTER(LEN=*) ,OPTIONAL,INTENT(IN) :: CDFILE
END SUBROUTINE GETMINI
END INTERFACE
